API Reference · Meta
Get Open API
This OpenAPI document
GET
/openapi.jsonPublic (no credentials needed)
The public OpenAPI 3.1 contract (also at https://getverifiedinbox.com/openapi.json).
cURL example
cURL request
curl "https://api.verifiedinbox.ai/openapi.json"Response
200 OKOpenAPI document.
application/jsonExample 200 response (OpenApiDocument)
{}Other responses & possible errors
Expand a status code below to see the error code, description, and example error payload.
429 (rate_limited)`rate_limited` — retry after `Retry-After` seconds (`details.retry_after_seconds`). `limit_reached` — a quota is used up; `details.limit` names it and `next_action` offers support.
`rate_limited` — retry after `Retry-After` seconds (`details.retry_after_seconds`). `limit_reached` — a quota is used up; `details.limit` names it and `next_action` offers support.
Example 429 error response
{
"error": {
"code": "rate_limited",
"message": "Too many requests. Please wait a moment and try again."
}
}Was it helpful?